Doomsday Engine - Feature #1194

Viewing other players' cameras ("spy" command)
2003-06-16 15:28 - tolwyn

Status: New Start date: 2003-06-16
Priority: High % Done: 0%
Assignee:

Category: Redesign

Target version: Multiplayer

Description

(Default F12).

The SPY command does not work as advertised. :)

Labels: Gameplay

Related issues:

Related to Feature #1614: Improved demo recording and playback New 2014-04-19

History

#1 - 2003-08-16 21:49 - danij

Logged In: YES
user_id=849456

| think its probably about time to fix the spy command ;-)

#2 - 2003-09-24 07:20 - skyjake

Logged In: YES
user_id=717323

Making this a feature request.

#3 - 2006-02-11 17:23 - skyjake

Logged In: YES
user_id=717323

Scheduling this for version 1.8.

#4 - 2013-10-20 20:35 - skyjake

- Tags set to Multiplayer, Camera, Client

- Subject changed from SPY command to Viewing other players' cameras ("spy" command)

- Category set to Redesign
- Priority changed from Normal to High

#5 - 2013-10-20 20:38 - skyjake
- Priority changed from High to Urgent

#6 - 2014-12-03 22:03 - skyjake
- Related to Feature #1614: Improved demo recording and playback added

#7 - 2015-05-16 21:48 - skyjake
- Priority changed from Urgent to High

#8 - 2019-11-29 16:14 - skyjake

- Target version set to Multiplayer
